CREATE TABLE VS4TSaleForecastMB
	(
	TSFBTSFCTBraCode nvarchar(30) NOT NULL,
	TSFBTSFCYear int NOT NULL,
	TSFBTSFCMonth int NOT NULL,
	TSFBTSFCTPdtCode nvarchar(30) NOT NULL,
	TSFBTSFCTEmpCode nvarchar(30) NOT NULL,
	TSFBLn int NOT NULL,
	TSFBTSepCode nvarchar(30) NULL,
	TSFBProcessName nvarchar(50) NULL,
	TSFBTSpdId int NULL,
	TSFBMan float(53) NULL,
	TSFBMachine float(53) NULL,
	TSFBCapacity float(53) NULL,
	TSFBHourPerDay float(53) NULL,
	TSFBCapacityHour smallint NULL,
	TSFBCapPerHour float(53) NULL,
	TSFBCapPerDay float(53) NULL,
	TSFBEstimateDay float(53) NULL,
	TSFBTime float(53) NULL,
	TSFBProductBy smallint NULL,
	TSFBTSecCode nvarchar(30) NULL,
	TSFBTAgtCode nvarchar(30) NULL,
	TSFBEngine nvarchar(30) NULL,
	TSFBDescription nvarchar(150) NULL,
	TSFBFlag1 smallint NULL,
	TSFBFlag2 smallint NULL,
	TSFBFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TSaleForecastMB ADD CONSTRAINT
	PK_VS4TSaleForecastMB PRIMARY KEY CLUSTERED 
	(
	TSFBTSFCTBraCode,
	TSFBTSFCYear,
	TSFBTSFCMonth,
	TSFBTSFCTPdtCode,
	TSFBTSFCTEmpCode,
	TSFBLn
	) ON [PRIMARY]

GO
